--- title: "getKerberosKeytab" slug: "analytics-dataforest-accounts-getkerberoskeytab" tags: ["Data Forest"] updated: 2026-09-17T09:47:59Z published: 2026-09-17T09:47:59Z canonical: "api.ncloud-docs.com/analytics-dataforest-accounts-getkerberoskeytab" --- > ## Documentation Index > Fetch the complete documentation index at: https://api.ncloud-docs.com/llms.txt > Use this file to discover all available pages before exploring further. # getKerberosKeytab Available in VPC Download the Kerberos keytab file of a Data Forest account. ## Request This section describes the request format. The method and URI are as follows: | Method | URI | | --- | --- | | POST | /api/v2/accounts/getKerberosKeytab | ### Request headers For information about the headers common to all Data Forest APIs, see [Data Forest request headers](/docs/en/analytics-dataforest#%EC%9A%94%EC%B2%AD%ED%97%A4%EB%8D%94). Note For the getKerberosKeytab API, the request header `Accept: application/octet-stream` is required. ### Request body You can include the following data in the body of your request: | Field | Type | Required | Description | | --- | --- | --- | --- | | `id` | String | Required | Account's unique identifier - 0-22 characters - UUID converted to Base62 format - See [getList](/docs/en/analytics-dataforest-accounts-getlist). | ### Request example The request example is as follows: ``` curl --location --request POST 'https://df.apigw.ntruss.com/api/v2/accounts/getKerberosKeytab' \ --header 'x-ncp-apigw-timestamp: {Timestamp}' \ --header 'x-ncp-iam-access-key: {Access Key}' \ --header 'x-ncp-apigw-signature-v2: {API Gateway Signature}' \ --header 'Accept: application/octet-stream' \ --data '{ "id": "Arv**************kfn" }' ``` ## Response This section describes the response format. ### Response status codes For information about the HTTP status codes common to all Data Forest APIs, see [Data Forest response status codes](/docs/en/analytics-dataforest#%EC%9D%91%EB%8B%B5%EC%83%81%ED%83%9C%EC%BD%94%EB%93%9C). ### Response example When the API is processed successfully, the Kerberos keytab file for the corresponding account is downloaded. - File name: `{accountName}.keytab`